@charset "utf-8";
/* CSS Document */
@font-face {
	font-family: 'Mhgoz-Icons';
	src: url('fonts/Mhgoz-Icons.eot');
	src: url('fonts/Mhgoz-Icons.eot#iefix') format('embedded-opentype'), url('fonts/Mhgoz-Icons.woff') format('woff'), url('fonts/Mhgoz-Icons.ttf') format('truetype'), url('fonts/Mhgoz-Icons.svg') format('svg');
	font-weight: normal;
	font-style: normal;
}
@font-face {
	direction: rtl;
	font-family: 'gs';
	src: url('fonts/ge_ss_two_medium-webfont.ttf');
	src: url('fonts/ge_ss_two_medium-webfont.eot') format('embedded-opentype'), url('fonts/ge_ss_two_medium-webfont.woff') format('woff'), url('fonts/ge_ss_two_medium-webfont.ttf') format('truetype'), url('fonts/ge_ss_two_medium-webfont.svg') format('svg') \9;
	font-weight: bold;
	font-style: normal;
}
@font-face {
	direction: rtl;
	font-family: 'mhgoz';
	src: url('fonts/ge_ss_two_medium.eot');
	src: url('fonts/ge_ss_two_medium.eot#iefix') format('embedded-opentypetype'), url('fonts/ge_ss_two_medium.woff') format('woff'), url('http://vb.chatal3nabi.com/mhgoz-3nabi/fonts/ge_ss_two_medium.ttf') format('truetype'), url('fonts/ge_ss_two_medium.svg') format('svg');
	font-style: normal !important;
}
body {
	margin: auto;
	height: auto;
	width: auto;
	border: none;
	background-color: #F7FBFC;
	padding: 0;
	font-family: Tahoma, Geneva, sans-serif;
	text-decoration: none !important;
	direction: rtl;
	min-width: 1220px !important;
	font-size: 12px;
	font-weight: bold;
	color: #515B5D;
}
a {
	text-decoration: none !important;
}
.clear {
	height: 1px;
	width: 100%;
	display: block;
	clear: both;
}
.w960 {
	width: 960px;
	margin: auto;
	display: block;
	height: auto;
	padding: 0;
	max-width: 960px;
	min-width: 960px;
}
.right {
	float: right;
}
.left {
	float: left !important;
}
.iconi {
	font-family: Mhgoz-Icons, Tahoma, Geneva, sans-serif !important;
	font-weight: normal !important;
}
.white {
	background-color: #FFF;
	border: 1px solid #bebebe;
}
header {
	display: block;
	clear: both;
	height: 260px;
	width: 100%;
	margin: auto;
	padding: 0px;
}
.header-top {
	display: block;
	clear: both;
	background-color: #8B9DA1;
	font-size: 12px;
	font-family: Tahoma, Geneva, sans-serif;
	height: 35px;
	padding: 4px 0px 0px 0px;
	position: fixed;
	z-index: 99999999;
	width: 100%;
}
a:visited, body_avisited {
	color: #515B5D;
}
a:visited {
	color: #515B5D;
}
a:link, body_alink {
	color: #515B5D;
}
a:link {
	color: #515B5D;
}
.minu-bottt {
	top: 35px;
	height: 30px;
	padding: 3px;
}
.nut {
	float: left;
	margin-left: 20px;
	margin-top: 3px;
}
.visble {
	display: block !important;
}
.minmargin {
	margin: auto;
	width: 600px;
	height: 30px;
}
#cssmenu ul, #cssmenu li, #cssmenu a {
	margin: 0;
	padding: 0;
	width: auto;
}
#cssmenu {
	height: 100%;
	width: 364px;
	display: block;
	float: right;
}
.timer {
	float: right;
	padding: 7px;
	color: #FFF !important;
	font-family: tahoma;
	font-size: 10px;
	margin-right: 45px;
}
#cssmenu a {
	display: inline-block;
	padding: 8px 10px;
	font-family: tahoma;
	color: #FFF;
	font-weight: bold;
	font-size: 12px;
	transition: all 0.5s ease-out;
	-webkit-transition: all 0.5s ease-out;
	-moz-transition: all 0.5s ease-out;
	-o-transition: all 0.5s ease-out;
	-ms-transition: all 0.5s ease-out;
}
#cssmenu ul {
	list-style: none;
}
#cssmenu > ul {
	float: right;
}
#cssmenu > ul > li {
	float: right;
}
#cssmenu > ul > li:hover:after {
}
#cssmenu > ul > li:hover > a {
	background: #87293B;
	border-radius: 2px;
}
#cssmenu .has-sub {
	z-index: 1;
}
#cssmenu .has-sub:hover > ul {
	display: block;
	position: absolute;
}
#cssmenu .has-sub ul {
	display: none;
	position: absolute;
	width: 200px;
	top: 33px;
}
#cssmenu .has-sub ul li {
*margin-bottom: -1px;
}
#cssmenu .has-sub ul li a {
	background: #872A3D;
	filter: none;
	font-size: 11px;
	display: block;
	line-height: 120%;
	padding: 10px;
}
#cssmenu .has-sub ul li:hover a {
	background: #0c7fb0;
}
#cssmenu .has-sub .has-sub:hover > ul {
	display: block;
}
#cssmenu .has-sub .has-sub ul {
	display: none;
	position: absolute;
	left: 100%;
	top: 0;
}
#cssmenu .has-sub .has-sub ul li a {
	background: #0c7fb0;
	border-bottom: 1px dotted #6db2d0;
}
#cssmenu .has-sub .has-sub ul li a:hover {
	background: #095c80;
}
.formational {
	display: block;
	float: left;
	height: 32px;
	margin: auto;
	padding: 2px;
	width: 445px;
}
.usernamelo {
	background-color: rgba(114, 127, 133, 0.44);
	color: #FFFFFF;
	display: block;
	font-size: 16px;
	height: 30px;
	line-height: 28px;
	margin-left: 5px;
	border-radius: 2px 2px 2px 2px;
	padding-right: 10px;
	width: 140px;
	font-weight: bold;
	font-family: Tahoma, Geneva, sans-serif;
}
.usernamelo input {
	font-weight: bold;
font-family: Tahoma, Geneva, sans-serif;
background-color: transparent;
border: medium none;
color: #FFFFFF;
display: block;
float: left;
height: 92%;
width: 80%;
}
.password {
background-color: rgba(114, 127, 133, 0.44);
color: #FFFFFF;
display: block;
font-size: 16px;
height: 30px;
line-height: 28px;
margin-left: 5px;
border-radius: 2px 2px 2px 2px;
padding-right: 10px;
width: 140px;
font-weight: bold;
font-family: Tahoma, Geneva, sans-serif;
}
.password input {
	font-weight: bold;
	font-family: Tahoma, Geneva, sans-serif;
	background-color: transparent;
	border: medium none;
	color: #FFFFFF;
	display: block;
	float: left;
	height: 92%;
	width: 80%;
}
.rememberme {
	background-color: rgba(114, 127, 133, 0.44); 
	color: #FFFFFF;
	display: block;
	font-size: 12px;
	font-weight: bold;
	height: 30px;
	line-height: 29px;
	margin-left: 5px;
	padding-right: 10px;
	border-radius: 2px 2px 2px 2px;
	width: 70px;
}
.button {
	background: none repeat scroll 0 0 #872A3D;
	border: medium none;
	border-radius: 2px 2px 2px 2px;
	color: #FFFFFF !important;
	font-family: tahoma;
	font-size: 12px;
	font-weight: bold;
	padding: 6px;
}
.loggedin {
background-color: #727F85;
color: #FFFFFF;
display: block;
font-size: 12px;
font-weight: bold;
height: 30px;
line-height: 29px;
margin-left: 5px;
padding-right: 10px;
border-radius: 2px 2px 2px 2px;
width: 250px;
float: left;
}
.loggedin .iconi {
	font-weight: normal;
	margin-left: 5px;
	color: #FFF !important;
}
.loggedin table {
	float: left;
	margin-left: 10px;
}
.logout {
	float: left;
	height: 18px;
}
.header-center {
	background-color: #F2F6F7;
	height: 127px;
	width: 100%;
	display: block;
	padding-top: 71px;
}
.right-img {
	height: 100%;
	width: 50%;
	display: block;
}
.left-img {
	height: 100%;
	width: 50%;
	display: block;
}
.shapes {
	height: 40px;
	padding: 15px 0px;
	width: 960px;
	margin: auto;
	display: block;
	clear: both;
}
.shapes img {
	height: 100%;
	width: 234px;
	margin-left: 6px;
	float: right;
	border: none;
}
.welcome-msg {
	background-color: #FFFFFF;
	border: 1px solid #EBEBEB;
	border-radius: 3px 3px 3px 3px;
	clear: both;
	color: #8B9CA3;
	display: block;
	font-family: tahoma;
	font-size: 12px;
	font-weight: bold;
	height: 136px;
	padding: 10px;
}
.welcome-msg img {
	display: block;
	margin-left: 15px;
}
.welcome-msg a:link {
	color: #E57E21;
}
.welcome-msg a:visited {
	color: #E57E21;
}
.welcome-title {
	font-family: mhgoz;
	font-size: 16px;
}
nav {
	border: 1px solid #CCC;
	border-radius: 3px;
	padding: 10px;
	height: 120px;
	background-color: #FAFEFF;
	margin-bottom: 20px;
	display: block;
}
.homeicon {
	color: #E57E22 !important;
	font-weight: normal !important;
	font-size: 15px !important;
}
.navmenu {
	display: block;
	height: 25px;
	width: 919px;
	float: right;
	padding: 5px 10px 5px 10px;
	background-color: #5A6569;
	clear: both;
	margin-top: 10px;
	color: #FFF !important;
	border-radius: 2px;
}
.vbmenu_controler {
	padding: 8px;
	margin-left: 5px;
	border-top-right-radius: 3px;
	border-top-left-radius: 3px;
	transition: all 0.5s ease-out;
	-webkit-transition: all 0.5s ease-out;
	-moz-transition: all 0.5s ease-out;
	-o-transition: all 0.5s ease-out;
	-ms-transition: all 0.5s ease-out;
}
.vbmenu_controler:hover {
	background-color: #F39C11;
	cursor: pointer;
}
.vbmenu_controler a {
	color: #FFF !important;
	font-size: 12px;
	font-weight: bold;
}
.searchtop {
	height: 26px;
	width: 200px;
	display: block;
	float: left;
	background-color: #5A6569;
	padding: 5px;
	border-radius: 2px 2px 0px 0px;
}
.searchtop .bginput {
	background: rgba(0, 0, 0, 0);
	border: none;
	width: 160px;
	color: #FFF;
	font-family: tahoma;
	font-size: 12px;
	font-weight: bold;
}
.searchtop .iconi {
	background: none;
	border: none;
	color: #FFF;
	padding: 3px;
	float: left;
	font-size: 17px;
}
.searchbot {
	height: 26px;
	width: 200px;
	display: block;
	float: left;
	background-color: #16A086;
	padding: 5px;
	color: #fff;
	border-radius: 0px 0px 2px 2px;
}
.searchbot a {
	background: rgba(0, 0, 0, 0);
	display: block;
	color: #FFF;
	font-family: tahoma;
	font-size: 12px;
	font-weight: bold;
	height: 100%;
	width: 100%;
	line-height: 22px;
	float: right;
	color: #fff !important;
}
.searchbot .iconi {
	background: none;
	border: none;
	color: #FFF;
	padding: 3px;
	float: left;
	font-size: 17px;
}
.navsearch {
	width: 210px;
	float: left;
}
.navcrump {
	width: 76%;
	float: right;
	margin-top: 3%;
}
.navbar {
	color: #E57E22 !important;
	font-size: 14px;
	font-family: Tahoma, Geneva, sans-serif;
}
.navbar a {
	color: #E57E22 !important;
	font-size: 12px;
	font-weight: bold;
	font-family: Tahoma, Geneva, sans-serif;
}
.aside {
	float: right;
	display: block;
	height: auto;
	width: 250px;
}
.block {
	display: block;
	
	height: auto;
	margin-bottom: 3px;
}
.block-head {
	height: 20px;
	padding: 10px;
	width: 230px;
	display: block;
	clear: both;
	color: #fff;
	font-size: 14px;
	font-family: mhgoz, Tahoma, Geneva, sans-serif;
	border-radius: 3px;
	font-weight: normal !important;
}
.block-head a {
	color: #fff !important;
}
.block-head span {
	margin-left: 10px;
	font-size: 20px;
	float: right;
}
.block-cont {
	background-color: #F2F6F9;
	border: 1px solid #EBEBEB;
	padding: 3px;
	width: 242px;
	border-radius: 2px;
	color: #748386;
	margin-top: 5px;
	float: right;
	margin-bottom: 5px;
}
.red {
	background-color: #872A3D !important;
}
.pink {
	background-color: #8476C3 !important;
}
.orange {
	background-color: #E77E23 !important;
}
.green {
	background-color: #16A086 !important;
}
.facebook {
	background-color: #46639F !important;
}
.twitter {
	background-color: #34B5DC !important;
}
.gray {
	background-color: #8B9DA1 !important;
}
.last-x-t {
}
.last-x-t a {
	font-weight: bold;
	font-size: 12px;
	display: block;
	clear: both;
	border-bottom: 1px solid #E6E6E6;
	float: right;
	width: 96%;
	color: #748388;
	padding: 5px;
	height: auto;
}
.last-x-t .iconi {
	font-size: 20px;
	float: right;
}
.last-x-t a:hover {
	color: #E67D21;
	background-color: #FAFEFF;
	cursor: pointer;
	transition: all 0.5s ease-out;
	-webkit-transition: all 0.5s ease-out;
	-moz-transition: all 0.5s ease-out;
	-o-transition: all 0.5s ease-out;
	-ms-transition: all 0.5s ease-out;
}
.block-filds {
	background-color: #FAFEFF;
	border-radius: 2px;
	border-bottom: 1px solid #E3E7E8;
	padding: 10px;
	margin-bottom: 5px;
	transition: all 0.5s ease-out;
	-webkit-transition: all 0.5s ease-out;
	-moz-transition: all 0.5s ease-out;
	-o-transition: all 0.5s ease-out;
	-ms-transition: all 0.5s ease-out
}
.block-filds:hover {
	color: #872A3D;
	cursor: pointer;
}
.block-filds span {
	margin-left: 5px;
}
.block-filds a {
	font-weight: bold;
	font-size: 12px;
}
.tags-side {
	background-color: #E3E7E8;
	color: #16A086;
	display: inline-block;
	padding: 4px;
	transition: all 0.3s ease-in;
	-webkit-transition: all 0.3s ease-in;
	-moz-transition: all 0.3s ease-in;
	-o-transition: all 0.3s ease-in;
	margin: 3px;
	-ms-transition: all 0.3s ease-in;
	border-radius: 2px;
	font-size: 12px;
	font-weight: bold;
}
.tags-side:hover {
	background-color: #16A086;
	color: #E3E7E8;
	cursor: pointer;
}
.left.left-side {
	width: 690px;
}
.notices {
	margin-top: 15px;
	margin-bottom: 15px;
	display: block;
	clear: both;
	background-color: #FFF;
	height: auto;
	width: 950px;
	overflow: hidden;
	border: 1px solid #EBEBEB;
	border-radius: 3px;
	padding: 4px;
}
.notice-title {
	height: 20px;
	width: 930px;
	background-color: #34B5DC;
	padding: 10px;
	clear: both;
	display: block;
	color: #FFF;
	border-radius: 3px;
	font-weight: bold;
	font-size: 12px;
}
.navbar_notice {
	float: right;
	display: block;
	margin: 10px;
	font-size: 12px;
	color: #8B9DA1;
	font-weight: bold;
}
.forumses {
	display: block;
	clear: both;
	height: auto;
	float: right;
	border-bottom: 1px solid #EBEBEB;
}
.formall {
	background: #FAFEFF;
	border: 1px solid #794D8C;
	border-bottom: 5px solid #794D8C;
	border-radius: 0px 0px 5px 5px;
	margin-bottom: 15px;
	display: block;
	clear: both;
	float: right;
}
.forumimg {
	width: 68px;
	display: block;
	height: auto;
	float: right;
}
.forumimg img {
	margin-top: 100%;
	margin-right: 12%;
}
.formation {
	width: 613px;
	display: block;
	float: left;
	height: auto;
	padding: 3px;
	border-right: 1px solid #EBEBEB;
}
.formation-top {
	height: auto;
	padding: 3px;
	display: block;
	float: right;
	width: 607px;
	padding-bottom: 8px;
}
.formation-top .right {
	width: 49%;
	display: block;
	height: auto;
	border-left: 1px solid #000;
}
.formation-top .left {
	width: 50%;
	display: block;
	height: auto;
	font-size: 14px;
	color: #8B9DA1;
}
.for-hed {
	display: block;
	float: right;
	width: 674px;
	height: 25px;
	background-color: #794D8C;
	color: #FFF !important;
	padding: 8px;
	border-radius: 3px 3px 0px 0px;
	font-family: mhgoz;
	font-size: 14px;
	line-height: 25px;
	font-weight: normal !important;
}
.for-hed span {
	float: right;
	margin-left: 10px;
	font-size: 20px
}
.threads-top {
	float: right;
	display: block;
	width: 95%;
	margin-right: 8px;
	margin-top: 6px;
}
.threads-top .iconi {
	float: right;
	color: #738383;
	font-size: 11px;
	line-height: 15px;
}
.threadtitle {
	float: right;
	font-size: 12px;
	font-weight: bold;
	width: 80%;
	overflow: hidden;
	margin-right: 8px;
	margin-left: 8px;
	color: #000 !important;
}
.threads-bott {
	float: right;
	display: block;
	width: 95%;
	margin-top: 8px;
	margin-right: 5px;
	
}
.threads-bott .iconi {
	float: left;
	margin-left: 5px;
	font-size: 12px;
}
.all {
	padding: 3px;
	border: 1px solid #872A3D;
	border-radius: 5px;
	float: right;
	width: 948px;
}
.poster-img {
	height: 34px;
	width: 34px;
	display: block;
	float: left;
	margin-top: 10px;
	margin-left: 3px;
}
.forumtitle {
	font-weight: normal !important;
	display: block;
	max-width: 300px;
	height: 20px;
	font-size: 14px;
	margin-top: 5px;
	margin-bottom: 5px;
	color: #872A3D !important;
	font-family: mhgoz;
}
.forumdiscrip {
color: #778286;
font-size: 12px;
font-weight: bold !important;
margin-top: 8px;
display: block;
font-family: arial;
padding: 5px;
}
.formation-center {
	padding: 3px;
}
.sup-all {
	display: block;
	font-size: 11px;
	font-weight: bold;
	width: 49%;
	margin: 3px;
	float: right;
}
.sup-all a {
	color: #872A3D !important
}
.sup-content {
	height: auto;
	display: block;
	width: 100%;
	float: right;
	padding-top: 10px;
	padding-bottom: 10px;
	border-top: #EBEBEB 1px solid;
}
.supforms {
	background-color: #F2F6F7;
	padding: 3px;
	font-size: 12px;
	font-weight: bold;
	color: #515B5D;
	border: 1px #EBEBED solid;
	float: right;
	width: 99%;
	margin-bottom: 3px;
	border-radius: 2px;
}
.supforms span {
	font-size: 12px;
	margin-left: 5px;
}
.sup-title {
	padding-bottom: 8px;
	padding-top: 8px;
	float: right;
	width: 100%;
}
.sup-title span {
	font-size: 16px;
	font-weight: normal;
	margin-left: 5px;
	float: right;
}
.sup-all span {
	font-size: 14px;
	font-weight: normal;
	float: right;
	margin-left: 6px;
	color: #872A3D !important
}
.sup-title a {
	float: right;
}
.minus {
	float: left;
}
.minus:hover {
	color: #872A3D;
	cursor: pointer;
}
.countera span {
	font-weight: normal;
	margin-left: 5px;
	font-size: 10px;
}
.countera a {
	margin-left: 10px;
	font-size: 10px;
}
.th-count {
	color: #E67F22;
}
.re-count {
	color: #27AE61;
}
.ve-count {
	color: #3598DC;
}
.thread-poster {
color: !important;
	font-weight: bold;
	font-size: 10px;
}
.operators a {
	color: #4F5A5E;
	font-weight: bold;
	font-size: 12px;
}
.footer {
	display: block;
	margin-top: 25px;
	clear: both;
	width: 100%;
	background-image: url(img/3_53.png);
	background-repeat: repeat-x;
	height: auto;
	background-color: #272F31;
	background-position: top right;
	color: #FFF;
}
.footer a:link {
	color: #FFF;
}
.footer a:visited {
	color: #FFF;
}
#footer-top {
	display: block;
	clear: both;
	height: 145px;
	border-bottom: 1px solid #31393B;
}
.footer-logo {
	display: block;
	float: right;
	background-image: url(img/footer-logo.png);
	background-repeat: no-repeat;
	background-position: center center;
	height: 96px;
	width: 284px;
	margin-top: 35px;
}
#footer-top ul {
	width: 300px;
	float: right;
	height: 80px;
	list-style: none;
	text-decoration: none;
	padding: 0px;
	display: block;
	margin-right: 20px;
	margin-top: 35px;
}
#footer-top ul li {
	width: 115px;
	float: right;
	height: 20px;
	list-style: none;
	text-decoration: none;
	padding: 5px;
	display: block;
	margin-right: 10px;
	transition: all 0.5s ease-out;
	-webkit-transition: all 0.1s ease-out;
	-moz-transition: all 0.1s ease-out;
	-o-transition: all 0.1s ease-out;
	-ms-transition: all 0.1s ease-out;
}
#footer-top ul li:hover a {
	padding-right: 5px;
}
#footer-top ul li span {
	color: #fff;
	font-size: 16px;
	float: right;
}
#footer-top ul li a {
	color: #fff;
	font-size: 11px;
	float: right;
	font-weight: bold;
	transition: all 0.5s ease-out;
	-webkit-transition: all 0.5s ease-out;
	-moz-transition: all 0.5s ease-out;
	-o-transition: all 0.5s ease-out;
	-ms-transition: all 0.5s ease-out;
}
.copyr-vb {
	display: block;
	width: 300px;
	margin-top: 35px;
	font-size: 11px;
	direction: ltr;
}
.shar-ico {
	height: 35px;
	display: block;
	width: 222px;
	float: left;
	margin-top: 25px;
}
.shar-ico .iconi {
	display: block;
	float: right;
	margin: 5px;
	background-color: #872A3D;
	color: #FFF;
	font-size: 20px;
	padding: 6px;
	transition: all 0.5s ease-out;
	-webkit-transition: all 0.5s ease-out;
	-moz-transition: all 0.5s ease-out;
	-o-transition: all 0.5s ease-out;
	-ms-transition: all 0.5s ease-out;
	border-radius: 3px;
}
.shar-ico .iconi:hover {
	background-color: #FFF;
	cursor: pointer;
	color: #872A3D;
}
#footer-bottom {
	display: block;
	clear: both;
	height: 50px;
	padding-top: 10px;
}
.site-right {
	width: 480px;
	float: right;
	display: block;
	overflow: hidden;
	padding: 5px;
	color: #FFF;
	font-size: 11px;
	font-weight: bold;
	height: 13px;
	margin-top: 5px;
}
.mhgoz-rights {
	float: left;
	display: block;
	color: #FFF;
	font-size: 12px;
	font-weight: bold;
	width: 230px;
	line-height: 34px;
	transition: all 0.5s ease-out;
	-webkit-transition: all 0.5s ease-out;
	-moz-transition: all 0.5s ease-out;
	-o-transition: all 0.5s ease-out;
	-ms-transition: all 0.5s ease-out;
}
.mhgoz-rights span {
	float: left;
	display: block;
	width: 65px;
	background-image: url(img/mhgoz.png);
	background-position: center center;
	background-repeat: no-repeat;
	height: 30px;
}
.mhgoz-rights:hover {
	cursor: pointer;
}
.mhgoz-rights:hover a {
	color: #738383;
}
.mhgoz-rights a {
	transition: all 0.5s ease-out;
	-webkit-transition: all 0.5s ease-out;
	-moz-transition: all 0.5s ease-out;
	-o-transition: all 0.5s ease-out;
	-ms-transition: all 0.5s ease-out;
}
/***** Postbit ****/
.infoall {
	float: right;
	display: block;
	width: 175px;
	height: auto;
}
.info-head {
	display: block;
	padding: 5px;
	background-color: #34B5DC;
	color: #FFF;
	font-family: tahoma;
	height: 16px;
	font-size: 12px;
	width: 96%;
}
.info-head span {
	display: block;
	margin-left: 5px;
	color: #FFF;
	font-size: 13px;
	float: right;
	font-weight: normal;
	line-height: 16px;
}
.info-head a {
	font-weight: bold;
	float: right;
}
.fat7 {
	background-color: #F0F4F5;
}
.game2 {
	background-color: #E6EAEB;
	height: 21px;
}
.info-group {
	display: block;
}
.info-group a {
	display: block;
	font-size: 11px;
	font-weight: bold;
	padding: 5px;
	height: auto;
	float: right;
	width: 96%;
	min-height: 16px;
	text-align: right;
}
.info-group span {
	float: right;
	font-size: 9px;
	font-weight: normal;
	margin-left: 5px;
	line-height: 13px;
}
.w200 {
	max-width: 200px;
}
.alt2.horsininfo {
	background-color: #F2F6F7;
}
.add_comment {
	background-color: #34B5DC;
	padding: 8px 17px;
	border-radius: 2px;
	color: #FFF !important;
	font-size: 12px;
	font-weight: bold;
	float: left;
	margin: 2px;
	height: 16px;
	transition: all 0.2s ease-out;
	-webkit-transition: all 0.4s ease-out;
	-moz-transition: all 0.4s ease-out;
	-o-transition: all 0.4s ease-out;
	-ms-transition: all 0.4s ease-out;
}
.add_comment span {
	margin-left: 5px;
}
.add_comment:hover {
	background-color: #E77E23;
}
.qutt {
	margin-bottom: 5px;
	font-family: tahoma;
	font-size: 12px;
	color: #E77E23;
	font-weight: bold;
}
.qutt span {
	margin-left: 5px;
}
.rbl-btn {
	font-family: gs;
	font-weight: normal;
	background-color: #34B5DC;
	color: #FFF !important;
	padding: 8px 17px;
	border-radius: 2px;
	font-size: 14px;
	transition: all 0.2s ease-out;
	-webkit-transition: all 0.4s ease-out;
	-moz-transition: all 0.4s ease-out;
	-o-transition: all 0.4s ease-out;
	-ms-transition: all 0.4s ease-out;
}
.rbl-btn span {
	margin-left: 5px;
}
.rbl-btn:hover {
	background-color: #E77E23;
}
.vbmenu_control {
	background: #76858A !important;
	color: #FFF;
	font: bold 12px tahoma;
	border-radius: 5px;
}
.verticalinfo {
	background-color: #F0F4F5;
}
.posters {
	border: 1px #E6E6E6 solid;
	margin: 10px;
	border-radius: 2px;
	border-top: 0px;
}
.repl {
	border-top: 1px solid #E6E6E6;
}
.signaturuser {
	margin-top: 5%;
}
.pad10 {
	padding: 10px;
}
.pagenav td {
	border: 1px solid #EBEBEB;
	font-size: 11px !important;
	font-weight: bold !important;
	padding: 6px;
}
.boot-table {
	display: block;
	border-top: 1px solid #BEBEBE;
	padding: 5px;
	margin: 0px 15px;
	clear: both;
}
.toot {
	display: block;
	float: right;
	margin: 5px;
	border: 1px solid #BEBEBE;
	border-radius: 5px;
	padding: 6px;
}
.toot select {
	font-family: tahoma;
	font-weight: bold;
	font-size: 9px;
	color: #758288;
	background: rgba(0, 0, 0, 0);
	-webkit-appearance: none;
	border: none;
}
.loggedin a {
	color: #000 !important;
}
#notifications > ul {
margin-top: 40px;
}
.poster-img img {
	height: 34px;
	width: 34px;
}
.block.searchresults {
width: 100% !important;
}
.adsense {
position: absolute;
top: 350px;
}
.topic_content_second {
	width: 178px;
}
.topako {
	
}
.game2 img {
	
}
.statyou a {
	background-color: #EBEBEB;
	border: 1px solid #BEBEBE;
	padding: 3px;
	border-radius: 3px;
	margin: 3px;
	display: block;
	float: right;
}
.similarto span {
display: block;
min-height: 37px;
overflow: hidden;
margin-top: 10px;
font-size: 16px;
background-color: #DEECF5;
line-height: 33px;
padding-right: 6px;
}
.franko img{display: block;
float: right;
 }
.franko {
	float:right;
display: block;}

.sharing {
height: 20px;
display: block;
float: left;
padding: 5px;
color: #FFF !important;
background-color: #3B579D;
border-radius: 5px;
line-height: 18px;
margin-top: -21px;}
.block-cont.similarto {
width: 682px;
}
.minlogin {
    float: right;
    margin-top: 25px;
    margin-right: 50px;
}